Package Gnumed :: Package pycommon :: Module gmScriptingListener |
[frames] | no frames]

# Module gmScriptingListener

source code

GNUmed scripting listener.

This module implements threaded listening for scripting.

Version: $Revision: 1.7 $

Author: K.Hilbert <karsten.hilbert@gmx.net>

Classes
| cScriptingListener This class handles how GNUmed listens for external requests.

Variables
| __package__ = ``'``Gnumed.pycommon``'``

Imports: sys, time, threading, SimpleXMLRPCServer, select, logging